body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #666;
    font-size: 14px;
    line-height: 18px;
    width: 100%;
    background: #fff;
    background-position: center top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #444;
}

/* default font size */

.fa {
    font-size: 16px;
}

/* Override the bootstrap defaults */

h1 {
    font-size: 30px;
}

h2 {
    font-size: 28px;
}

h3 {
    font-size: 17px;
    font-family: "verdana";
}

h4 {
    font-size: 12px;
}

h5 {
    font-size: 12px;
}

h6 {
    font-size: 10.2px;
}

.display-6 { font-size: 10px; }

a {
    color: #666666;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}

legend {
    font-size: 18px;
    padding: 7px 0px
}

label {
    font-size: 12px;
    font-weight: normal;
}

select.form-control,
textarea.form-control,
input[type="text"].form-control,
input[type="password"].form-control,
input[type="datetime"].form-control,
input[type="datetime-local"].form-control,
input[type="date"].form-control,
input[type="month"].form-control,
input[type="time"].form-control,
input[type="week"].form-control,
input[type="number"].form-control,
input[type="email"].form-control,
input[type="url"].form-control,
input[type="search"].form-control,
input[type="tel"].form-control,
input[type="color"].form-control {
    font-size: 12px;
}

.input-group input,
.input-group select,
.input-group .dropdown-menu,
.input-group .popover {
    font-size: 12px;
}

.input-group .input-group-addon {
    font-size: 12px;
    height: 30px;
}

/* Fix some bootstrap issues */

span.hidden-xs,
span.hidden-sm,
span.hidden-md,
span.hidden-lg {
    display: inline;
}

.nav-tabs {
    margin-bottom: 15px;
}

@media (max-width: 478px) {
    .nav-tabs {
        padding: 15px 15px 0 15px;
    }
    .tab-content>.tab-pane {
        padding: 0 15px;
    }
    .col-sm-3 {
        padding: 0;
    }
}

div.required .control-label:before {
    content: '* ';
    color: #F00;
    font-weight: bold;
}

/* Gradent to all drop down menus */

.dropdown-menu li > a:hover {
    text-decoration: none;
    color: #ffffff;
    background-color: #631d2d;

    background-repeat: repeat-x;
}

/* top */

#top {
    background-color: #ffffff;
    border-bottom: 0;
    padding: 4px 0px 3px 0;
    margin: 0;
    min-height: 30px;
    padding-bottom: 0px;
}

@media (max-width: 478px) {
    #top {
        min-height: 0;
        padding: 0;
    }
}

#top .container {
    padding: 0 20px;
}

#top #form-currency .currency-select,
#top #form-language .language-select {
    text-align: left;
    color: #000;
}

#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
    text-shadow: none;
    color: #631d2d;
    background-color: #631d2d;

    background-repeat: repeat-x;
}

#top .btn-link,
#top-links li,
#top-links a {
    color: #631d2d;
    text-decoration: none;
    background: none;
}

#top .btn-link:hover,
#top-links a:hover {
    color: #fc2b1d;
}

#top-links .dropdown-menu a {
    text-shadow: none;
}

#top-links .dropdown-menu a:hover {
    color: #000;
}

#top .btn-link strong {
    font-size: 14px;
    line-height: 14px;
}

#top-links {
    padding-top: 6px;
}

#top-links a + a {
    margin-left: 15px;
}

#top-links .dropdown-menu a,
#top #form-language .language-select {
    color: #000;
}

/* logo */

#logo {
    margin: 0 0 10px 0;
    text-align: center;
}

@media (max-width: 478px) {
    #logo {
        width: auto;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
    }
    .visible-xs {
        display: inline !important;
    }
}

#logo img {
    /*width: 40%;*/
    text-align: center;
}

@media (min-width: 768px) {
    #logo img {
        margin: 0 auto;
    }
}

@media (max-width: 478px) {
    #logo img {
        width: 100%;
    }
    .visible-xs {
        display: inline !important;
    }
}

#logo h1 {
    margin: 10px 0 0 0;
}

/* search */

#search {
    width: 25%;
    /*margin-top: 20px;*/
    /*padding: 5px 0;*/
    background: none;
    border: 0px solid #d1c9b7;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

@media (max-width: 478px) {
    #search {
        width: 100%;
    }
}

#search .input-lg {
    /*line-height: 16px;*/
    padding: 0 10px;
    height: 33px;
    border-radius: 0;
    background: #f0f0f0;
    color: #333;
    border: 1px solid #f0f0f0;
    box-shadow: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

#search .btn-lg {
    font-size: 15px;
    line-height: 15px;
    padding: 8px 8px;
    text-shadow: none;
    background: #f0f0f0;
    color: #722134;
    border: 1px solid #f0f0f0;
    outline: none;
    box-shadow: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 05px;
    border-radius: 0px;
}

#search button.btn-default {
    background-color: transparent;
    color: #111;
}

/* cart */

#cart {
    margin-bottom: 10px;
    padding: 10px 0;
    margin: 0 auto;
}

#cart.btn-block {
    width: auto;
    margin-right: 15px;
}

@media (max-width: 478px) {
    #cart {
        margin-bottom: 0;
        padding: 0;
    }
    #cart .btn-block {
        width: auto;
    }
}

#cart-total {
    position: absolute;
    background-color: #fc2b1d;
    width: 20px;
    height: 20px;
    color: #fff;
    border-radius: 50%;
    font-size: 11px;
    line-height: 20px;
    right: 0;
    top: 0;
}

#cart > .btn {
    font-size: 14px;
    line-height: 17px;
    color: #666666;
    padding: 10px 12px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

@media (max-width: 478px) {
    #cart > .btn {
        padding: 10px 15px;
    }
    #cart .btn-block {
        width: auto;
    }
}

#cart > .btn i {
    color: #631d2d;
}

#cart.open > .btn {
    background-image: none;
    background-color: #ffffff;
    border: 1px solid #E6E6E6;
    color: #666;
    box-shadow: none;
    text-shadow: none;
}

#cart.open > .btn:hover .btn:focus {
    color: #444;
    box-shadow: none;
}

.btn.active,
.btn:active {
    box-shadow: none;
}

#cart .dropdown-menu {
    background: #eee;
    z-index: 1001;
}

#cart .dropdown-menu {
    background: #eee;
    z-index: 1001;
}

@media (max-width: 478px) {
    #cart .dropdown-menu {
        /*position: absolute;*/
        /*right: 15px;*/
        /*top: 52px;*/
        /*width: 100%;*/
        /*min-width: 150px;*/
        /*display: table;*/
        /*padding: 0;*/
        /*border-radius: 0;*/
        position: fixed;
        left: 0;
        top: 70px;
        width: 100%;
        min-width: 150px;
        right: 0;
        padding: 0;
    }
    #cart .dropdown-menu:before {
        content: "";
        position: absolute;
        right: 15px;
        top: -14px;
        width: 0;
        height: 0;
        border: solid transparent;
        border-width: 7px;
        border-bottom-color: #ddd;
        z-index: 0;
    }
    #cart .dropdown-menu .img-thumbnail {
        display:none;
    }
}

#cart .dropdown-menu table {
    margin-bottom: 10px;
}

#cart .dropdown-menu li > div {
    min-width: 427px;
    padding: 0 10px;
}

@media (max-width: 478px) {
    #cart .dropdown-menu li > div {
        min-width: 100%;
    }
}

#cart .dropdown-menu li p {
    margin: 20px 0;
}

#cart .nowrap {
    white-space: nowrap;
}

#cart .carrinho-vazio {
    text-align: center;
    padding: 0 20px;
}

/* menu */

#menu {
    background-image: none;
    background-repeat: initial;
    min-height: 40px;
    margin-bottom: 0;
    border-top: 0px solid #ffffff;
}

@media (max-width: 478px) {
    #menu .navbar-collapse {
        position: fixed;
        z-index: 10;
        left: 0;
        background: #fff;
        width: 100%;
        right: 0;
        padding: 0;
    }
}

#menu .nav > li > a {
    color: #ffffff;
    text-align: center;
    text-shadow: none;
    padding: 10px 15px 10px 15px;
    min-height: 40px;
    background-color: transparent;
    font-size: 14px;
}

#menu .nav > li > a img {
    color: #ccc;
    display: block;
    margin: 0px auto;
}

#menu .nav > li > a:hover,
#menu .nav > li.open > a {
    color: #ffffff;
}

#menu .dropdown-menu {
    padding-bottom: 0;
}

#menu .dropdown-inner {
    display: table;
}

#menu .dropdown-inner ul {
    display: table-cell;
}

#menu .dropdown-inner a {
    min-width: 240px;
    display: block;
    padding: 3px 20px;
    clear: both;
    line-height: 20px;
    color: #333333;
    font-size: 14px;
}

#menu .dropdown-inner li a:hover {
    color: #666666;
    background: #f3f0e8;
}

#menu .see-all {
    display: block;
    margin-top: 0.5em;
    border-top: 1px solid #f3f0e8;
    padding: 3px 20px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 3px 3px;
    font-size: 12px;
    color: #666666;
}

#menu .see-all:hover,
#menu .see-all:focus {
    text-decoration: none;
    color: #666666;
    background-color: #cfc8c6;

    background-repeat: repeat-x;
}

#menu #category {
    float: left;
    padding-left: 15px;
    font-size: 16px;
    font-weight: 700;
    line-height: 40px;
    color: #fff;

}

#menu .btn-navbar {
    font-size: 15px;
    font-stretch: expanded;
    color: #FFF;
    padding: 2px 18px;
    float: right;
    background-color: #d1c9b7;

    background-repeat: repeat-x;

}

@media (max-width: 478px) {
    #menu .btn-navbar {
        padding: 7px 18px;

    }
}

#menu .btn-navbar:hover,
#menu .btn-navbar:focus,
#menu .btn-navbar:active,
#menu .btn-navbar.disabled,
#menu .btn-navbar[disabled] {
    color: #ffffff;
    background-color: #d1c9b7;
}

@media (min-width: 768px) {
    #menu .dropdown:hover .dropdown-menu {
        display: block;
    }
}

@media (max-width: 767px) {
    #menu {
        border-radius: 4px;
    }
    #menu div.dropdown-inner > ul.list-unstyled {
        display: block;
    }
    #menu div.dropdown-menu {
        margin-left: 0 !important;
        padding-bottom: 10px;
        background-color: rgba(0, 0, 0, 0.1);
    }
    #menu .dropdown-inner {
        display: block;
    }
    #menu .dropdown-inner a {
        width: 100%;
        color: #fff;
    }
    #menu .dropdown-menu a:hover,
    #menu .dropdown-menu ul li a:hover {
        background: rgba(0, 0, 0, 0.1);
    }
    #menu .see-all {
        margin-top: 0;
        border: none;
        border-radius: 0;
        color: #fff;
    }
}

/* content */

#content {
    /*min-height: 600px;*/
}

/*@media (min-width: 768px) {*/

/*    #slideshow0 { }*/

/*    #slideshow1 { display: none; }*/

/*}*/

/*@media (max-width: 767px) {*/

/*    #slideshow0 { display: none; }*/

/*    #slideshow1 {  }*/

/*}*/


@media (max-width: 478px) {
    .banner-grid img { display: inline-block; }
}

/* footer */

footer {
    margin-top: 30px;
    padding-top: 30px;
    background-color: #f8f8f8;
    background-repeat: no-repeat;
    background-position: center top;
    color: #fc2b1d;
}

footer hr {
    border-top: none;
    border-bottom: 1px solid #ececec;
}

footer a {
    color: #ffffff;
}

footer a:hover {
    color: #ffffff;
}

footer p {
    color: #631d2d;
    padding: 10px;
}

footer h5 {
    font-family: 'Open Sans', sans-serif;
    font-size: 17px;
    font-weight: bold;
    color: #f8f8f8;
}

/* alert */

.alert {
    padding: 8px 14px 8px 14px;
    position: fixed;
    z-index: 100;
    left: 0;
    top: 0;
    right: 0;
}

.alert a {
    text-decoration: underline;
}

.alert-dismissable .close,
.alert-dismissible .close {
    right: 0;
    padding: 0 4px;
    border-radius: 50%;
}

.mfp-gallery .mfp-image-holder .mfp-figure button.mfp-close { 
    background-color: transparent !important;
}

button.mfp-close,
button.mfp-arrow {
    background-color: transparent !important;
}

.zoomWindowContainer div {
    width: 100% !important;
    height: 100% !important;
    border: 1px solid #f5f5f5 !important;
    background-color: #fff !important;
}

@media (max-width: 478px) {
    .zoomLens {
        display: none;
    }
}

/* breadcrumb */

.breadcrumb {
    margin: 0 0 20px 0;
    padding: 8px 0;
    border: 0px solid #ddd;
}

.breadcrumb i {
    font-size: 15px;
}

.breadcrumb > li {
    text-shadow: none;
    padding: 0 20px;
    position: relative;
    white-space: nowrap;
}

.breadcrumb > li + li:before {
    content: '';
    padding: 0;
}

.breadcrumb > li:after {
    content: '>';
    display: block;
    position: absolute;
    top: 0px;
    right: 0;
    height: 26px;
    color: #d1c9b7;
}

.breadcrumb li a,
.breadcrumb li {
    color: #999;
}

.pagination {
    margin: 0;
}

/* buttons */

.buttons {
    margin: 1em 0;
}

.btn {
    padding: 7.5px 12px;
    font-size: 12px;
    border: 1px solid #cccccc;
    border-radius: 0;
    box-shadow: none;
}

.btn-xs {
    font-size: 9px;
}

.btn-sm {
    font-size: 10.2px;
}

.btn-lg {
    padding: 7px 16px;
    font-size: 15px;
}

.btn-group > .btn,
.btn-group > .dropdown-menu,
.btn-group > .popover {
    font-size: 12px;
}

.btn-group > .btn-xs {
    font-size: 9px;
}

.btn-group > .btn-sm {
    font-size: 10.2px;
}

.btn-group > .btn-lg {
    font-size: 15px;
}

.btn-default {
    color: #fff;
    text-shadow: none;
    background-color: #631d2d;
    background-image: none;
    background-repeat: initial;
    box-shadow: none;
    border: 0;
}

.btn-primary {
    color: #ffffff;
    text-shadow: none;
    background-color: #631d2d;
    background-image: none;
    border: 0;
    box-shadow: none;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
    background-color: #631d2d;
    background-position: 0 -15px;
}

.btn-warning {
    color: #ffffff;
    text-shadow: none;
    background-color: #faa732;
    background-image: none;
    border: 0;
}

.btn-warning:hover,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
    box-shadow: none;
}

.btn-danger {
    color: #ffffff;
    background-color: #da4f49;
}

.btn-danger:hover,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
    box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}

.btn-success {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #5bb75b;
    background-image: linear-gradient(to bottom, #62c462, #51a351);
    background-repeat: repeat-x;
    border-color: #51a351 #51a351 #387038;
}

.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
    box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}

.btn-info {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #df5c39;
    background-image: linear-gradient(to bottom, #e06342, #dc512c);
    background-repeat: repeat-x;
    border-color: #dc512c #dc512c #a2371a;
}

.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}

.btn-link {
    border-color: rgba(0, 0, 0, 0);
    cursor: pointer;
    color: #23A1D1;
    border-radius: 0;
}

.btn-link,
.btn-link:active,
.btn-link[disabled] {
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    box-shadow: none;
}

.btn-inverse {
    text-shadow: none;
    background-color: #9E7C6C;
    background-image: none;
    background-repeat: initial;
    border-color: #9E7C6C;
    box-shadow: none;
}

.btn-inverse:hover,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
    background-color: #9E7C6C;

}

/* list group */

.list-group a {
    border: 1px solid #DDDDDD;
    color: #888888;
    padding: 8px 12px;
}

.list-group a.active,
.list-group a.active:hover,
.list-group a:hover {
    color: #444;
    background: #eeeeee;
    border: 1px solid #DDDDDD;
    text-shadow: 0 1px 0 #FFF;
}

/* carousel */

.carousel-caption {
    color: #FFFFFF;
    text-shadow: 0 1px 0 #000000;
}

.carousel-control .icon-prev:before {
    content: '\f053';
    font-family: FontAwesome;
}

.carousel-control .icon-next:before {
    content: '\f054';
    font-family: FontAwesome;
}

/* product list */

.product-thumb {
    border: 1px solid transparent;
    margin-bottom: 20px;
    overflow: hidden;
}

.product-thumb:hover {
    /*border: 1px solid #f1f1f1;*/
    border: 1px solid rgba(0, 0, 0, 0.2);
}

.product-thumb .image {
    text-align: center;
    margin-bottom: 20px;
}

.product-thumb .image a {
    display: block;
}

.product-thumb .image a:hover {
    opacity: 0.8;
}

.product-thumb .image img {
    margin-left: auto;
    margin-right: auto;
}

.product-grid .product-thumb .image {
    float: none;
}

@media (min-width: 767px) {
    .product-list .product-thumb .image {
        float: left;
        padding: 0 15px;
    }
}

.product-thumb h4 {
    font-weight: normal;
    min-height: 48px;
    font-size: 15px;
    text-align: center;
}

.product-thumb .caption {
    padding: 0 20px;
    /*min-height: 140px;*/
}

.product-list .product-thumb .caption {
    margin-left: 230px;
}

@media (max-width: 1200px) {
    .product-grid .product-thumb .caption {
        min-height: 210px;
        padding: 0 10px;
    }
}

@media (max-width: 767px) {
    .product-list .product-thumb .caption {
        min-height: 0;
        margin-left: 0;
        padding: 0 10px;
    }
    .product-grid .product-thumb .caption {
        min-height: 0;
    }
}

.product-thumb .rating {
    padding-bottom: 10px;
}

.rating .fa-stack {
    font-size: 8px;
}

.rating .fa-star-o {
    color: #999;
    font-size: 15px;
}

.rating .fa-star {
    color: #FC0;
    font-size: 15px;
}

.rating .fa-star + .fa-star-o {
    color: #E69500;
}

h2.price {
    margin: 0;
}

.product-thumb .price {
    color: #631d2d;
    font-weight: 600;
}

.product-thumb .price-new {
    font-weight: 600;
}

.product-thumb .price-old {
    color: #999;
    text-decoration: line-through;
    margin-left: 10px;
    font-size: 14px;
}

.product-thumb .price-tax {
    color: #999;
    font-size: 12px;
    display: block;
}

.product-thumb .button-group {
    padding: 10px;
    overflow: auto;
}

.product-list .product-thumb .button-group {
    border-left: 1px solid #ddd;
}

@media (max-width: 768px) {
    .product-list .product-thumb .button-group {
        border-left: none;
    }
}

.product-thumb .button-group button {
    width: 100%;
    border: none;
    display: inline-block;
    float: left;
    background-color: #631d2d;
    color: #fff;
    line-height: 38px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    visibility: hidden;
}

.product-thumb .button-group button + button {
    width: 20%;
    border-left: 1px solid #ddd;
    display: none;
}

.product-thumb .button-group button:hover {
    color: #fff;
    background-color: #631d2d;
    text-decoration: none;
    cursor: pointer;
}

.product-thumb:hover .button-group button {
    visibility: visible;
}

@media (max-width: 1200px) {
    .product-thumb .button-group button,
    .product-thumb .button-group button + button {
        width: 100%;
    }
}

@media (max-width: 767px) {
    .product-thumb .button-group button,
    .product-thumb .button-group button + button {
        width: 100%;
    }
}

.thumbnails {
    overflow: auto;
    clear: both;
    list-style: none;
    padding: 0;
    margin: 0;
}

.thumbnails {
    margin-left: -20px;
}

.thumbnails > li {
    margin-left: 20px;
}

.thumbnails > img {
    width: 100%;
}

.image-additional a {
    padding: 0;
    display: block;
    border: 0;
}

.image-additional {
    max-width: 78px;
}

.thumbnails .image-additional {
    float: left;
    margin-left: 20px;
}

@media (min-width: 1200px) {
    #content .col-lg-2:nth-child(6n+1),
    #content .col-lg-3:nth-child(4n+1),
    #content .col-lg-4:nth-child(3n+1),
    #content .col-lg-6:nth-child(2n+1) {
        clear: left;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    #content .col-md-2:nth-child(6n+1),
    #content .col-md-3:nth-child(4n+1),
    #content .col-md-4:nth-child(3n+1),
    #content .col-md-6:nth-child(2n+1) {
        clear: left;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #content .col-sm-2:nth-child(6n+1),
    #content .col-sm-3:nth-child(4n+1),
    #content .col-sm-4:nth-child(3n+1),
    #content .col-sm-6:nth-child(2n+1) {
        clear: left;
    }
}

/* fixed colum left + content + right*/

@media (min-width: 768px) {
    #column-left .product-layout .col-md-3 {
        width: 100%;
    }

    #column-left + #content .product-layout .col-md-3 {
        width: 50%;
    }

    #column-left + #content + #column-right .product-layout .col-md-3 {
        width: 100%;
    }

    #content + #column-right .product-layout .col-md-3 {
        width: 100%;
    }
}

/* fixed product layouts used in left and right columns */

#column-left .product-layout,
#column-right .product-layout {
    width: 100%;
}

/* fixed mobile cart quantity input */

.input-group .form-control[name^=quantity] {
    min-width: 50px;
}

/* Missing focus and border color to overwrite bootstrap */

.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}

body .swiper-viewport {
    margin: 0;
    border: 0;
    border-radius: 0;
    box-shadow: none;

}

body .swiper-pagination {
    bottom: 0px;
    left: 0px;
}

header {
    background: #f8f8f8;
    background-repeat: no-repeat;
    background-position: center bottom;
    padding: 20px 0px 5px 0px;
}

.form-control:focus {
    /*border-color: transparent;*/
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.swiper-pagination.carousel0 {
    display: none;
}

.jumbotron.mp0 {
    margin: 0;
    padding: 0;
    background-color: #722134;
    border-top: 0px solid #722134;
    color: #ffffff;
    margin: 0px auto;

}

.dropdown-menu {
    min-width: 240px;
    font-size: 14px;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: #f3f0e8;
    border: none;
}

.product-thumb > .caption > p {
    min-height: 80px;
}

.product-thumb > .caption > p.price {
    min-height: 0;
    font-size: 22px;
    text-align: center;

}

footer .fa {
    font-size: 46px;
}

.thumbnail {
    display: block;
    padding: 0;
    margin-bottom: 20px;
    background-color: #fff;
    border: 0;
    border-radius: 0;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}

#input-quantity,
#button-cart {
    /*float: left;*/
}

#input-quantity {
    width: 40px;
    text-align: center;
    border-radius: 0;
}

#input-quantity:focus {
    border-color: #204d74;
}

#button-cart {
    font-size: 18px;
    width: 100%;
    padding: 15px 0;
    margin-top: 20px;
    margin-bottom: 0;
}

#product {
    padding-top: 5px;
}

#product .form-group {
    display: table;
    width: 100%;
}

#product label {
    float: left;
    padding: 10px;
}

#product label.control-label {
    float: none;
    padding: 10px 0 0 0;
    display: block;
}

#product .radio label {
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-right: 10px;
    height 40px;
}

#product .radio label input[type=radio] {
    visibility: hidden;
}

#product .radio label.active {
    background-color: rgba(202,41,75,0.1);
    border-color: #ca294b;
}

#product .radio label:hover {
    background-color: #ececec;
    border-color: #777;
}

#product .radio label {
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-right: 10px;
}

.compartilhe { 
    padding-top: 20px;
}

.rating {
    clear: both;
    margin-top: 8px;
}

.rating .comentarios {
    position: relative;
    top: 1px;
}

.rating .comentar {
    display: block;
    margin-top: 8px;
}

#product-product ul:nth-child(3) li {
    /**	    float: left;**/
    margin-right: 30px;
}

#product-product ul:nth-child(4) li {
    clear: both;
}

#product-product h2 {
    padding: 10px 0;
    margin: 0;
    font-weight: bold;
}


.customer-account {
    padding: 0;
    margin: 0;
}

.customer-account i {
    font-size: 36px;
    color: #631d2d;
    line-height: 24px;
    padding-bottom: 10px;
    padding-top: 10px;
}

.customer-account > li {
    font-size: 14px;
    line-height: 24px;
    padding: 10px;
    border: 1px solid #EEE;
    margin-bottom: 5px;
    text-align: center;
    list-style-type: none;
    margin-right: 5px;
}

.customer-account > li:hover {
    background-color: #631d2d;
    cursor: pointer;
    -webkit-transition: background-color 2s ease-out;
    -moz-transition: background-color 2s ease-out;
    -o-transition: background-color 2s ease-out;
    transition: background-color 2s ease-out;
}

.customer-account > li:hover a {
    color: #FFFFFF;
}

.customer-account > li:hover i {
    color: #FFFFFF;
}


ul.social-icon li {
    display: inline-block;
    margin-right: 5px;
}

ul.social-icon li i.fa {
    color: #631d2d;
    padding: 12px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    font-size: 18px;
    height: 40px;
    width: 40px;
    text-align: center;
    transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
}

.social-link ul.social-icon li i.fa {
    font-size: 18px;
    height: 36px;
    width: 36px;
    padding: 10px;
}

ul.social-icon li i.fa.fa-facebook:hover {
    color: #fff;
}

ul.social-icon li i.fa.fa-instagram:hover {
    color: #fff;
}

ul.social-icon li i.fa.fa-twitter:hover {
    color: #1dcaff;
}

ul.social-icon li i.fa.fa-linkedin:hover {
    color: #0077b5;
}

ul.social-icon li i.fa.fa-rss:hover {
    color: #ff6600;
}

ul.social-icon li i.fa.fa-pinterest:hover {
    color: #c8232c;
}

ul.social-icon li i.fa:hover {
    background: #631d2d;
}

.produzidopor {
    text-align: right;
    padding-right: 20px;
    margin-top: 10px;
}

.produzidopor a {
    opacity: 0.5;
}

.produzidopor a:hover {
    opacity: 1;
}

#bannergrid0 {
    margin-top: 50px;
}

#bannergrid1 {
    margin-top: 50px;
}

#carousel0 {
    margin-top: 0px;
}

#slideshow0 {
    /*padding-bottom:30px;*/
}

#carousel0 .swiper-wrapper .swiper-slide img {
    /*background:#f0f0f0;  */
    border: 0px solid #f0f0f0;
    padding: 0px;
    margin: 0px;
    width: 228px;
}

.swiper-slide-duplicate {
    text-align: center;
}

.menu-bottom {
    background: #631d2d;
    border: 0px solid #544077;
    padding: 20px;
}

.feature-title {
    text-align: center;
    margin: 30px 0px;
    text-transform: uppercase;
}

/*Cliente*/

#cliente {
    margin-bottom: 10px;
    padding: 25px 0;
    text-align: center;
}

#cliente i {
    color: #631d2d;
}

#cliente ul li ul li:hover {
    background: #631d2d;
}

.btn-home {
    background: #631d2d;
}

body.swiper-viewport {
    overflow: hidden;
}

@media (max-width: 478px) {
    .copyright {
        margin-top: 20px;
        text-align: center;    
    }
}